Bug 465249 - LVM2.2.02.39 build
LVM2.2.02.39 build
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lvm2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alasdair Kergon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-02 08:45 EDT by Tomo Vuckovic
Modified: 2008-11-24 08:17 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-24 08:17:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
LVM2.2.02.39 build with new rpm (3.76 KB, patch)
2008-10-02 08:45 EDT, Tomo Vuckovic
no flags Details | Diff

  None (edit)
Description Tomo Vuckovic 2008-10-02 08:45:34 EDT
Created attachment 319222 [details]
LVM2.2.02.39 build  with new rpm

lvm2 not build with new rpm 4.5.90

Patch to solve this problem is attached.
Comment 1 Milan Broz 2008-11-24 08:17:54 EST
lvm2 build should be already fixed in CVS.

* Tue Oct 07 2008 Alasdair Kergon <agk@redhat.com>> - 2.02.39-6
- Only set exec_prefix once and configure explicit directories to work with
  new version of rpm.

Note You need to log in before you can comment on or make changes to this bug.